@charset "UTF-8";
/* ===================================================================
CSS information

file name  : information.css
author     : Abilive
style info : information
=================================================================== */
/* font-awesome */
/* -----------------------------------------------------------
	スライド　用
----------------------------------------------------------- */
/*Animate */
/* -----------------------------------------------------------
	ホテル リブランド用
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.wrp_int
----------------------------------------------------------- */
.wrp_int:before {
  display: none;
}
.wrp_int:after {
  display: none;
}

.con_int .box_int .box_yoyaku {
  border: 3px solid #005284;
}
.con_int .box_int .box_yoyaku .catch {
  color: #005284;
}

.con_facilities .box_facilities h3 em {
  color: #005284;
}
.con_facilities .box_facilities .box_layout .box_point .box_txt .title {
  color: #005284;
}
.con_facilities .box_facilities .box_layout .box_point .box_txt .data {
  border-bottom: 1px solid rgba(0, 82, 132, 0.5);
}
.con_facilities .box_facilities .box_layout .box_point .box_txt .data.first {
  border-top: 1px solid #005284;
}

/* -----------------------------------------------------------
	.con_detail
----------------------------------------------------------- */
.con_detail:after {
  display: none;
}
.con_detail h3 em {
  color: #005284;
}
.con_detail .box_detail .box_right .box_pamphlet .btn_pamphlet a {
  border: solid 1px #005284;
}
.con_detail .box_detail .box_right .box_pamphlet .btn_pamphlet a::before {
  background-color: #005284;
}
.con_detail .box_detail .box_right .box_pamphlet .btn_pamphlet a::after {
  background-color: #005284;
}
.con_detail .box_detail .box_right .box_pamphlet .btn_pamphlet a span {
  color: #005284;
}
.con_detail .box_detail .box_right .box_pamphlet .btn_pamphlet a:hover {
  background-color: #005284;
}

.con_servis .box_servis .box_title h4::before {
  content: url(../images/common/ic_heading.png);
}
